augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2024-10-21T17:16:12.100772-04:00'
episode_start_time: '2024-10-21T17:16:02.097922-04:00'
final_timestamp: null
git_branch: riverway_2024-10-21
git_sha: f1f5d1a9c3ce684c6d2d5a37a7ff3245d337fa1a
initial_timestamp: null
is_successful: true
labels: {}
operator_name: Matthew Tran
setup_end_time: '2024-10-21T17:16:02.033745-04:00'
setup_start_time: '2024-10-21T17:15:19.152421-04:00'
skills:
  BimanualPutSpatulaOnTableFromUtensilCrock: ['0:101']
source_episode: null
station_name: riverway
teardown_end_time: '2024-10-21T17:16:14.410301-04:00'
teardown_start_time: '2024-10-21T17:16:12.198238-04:00'
